- url: weeds-cloud-native
  title: "The Weeds of Cloud Native"
  subtitle: 
  date: February 27th, 9 am PT / 5 pm UTC
  form: 1592
  success_message: "Thank you for registering. You will receive an email with additional webcast details."
  image: /images/concurrent-devops/concurrent-devops.svg
  description: Join this webcast to discover how enterprise leaders are consolidating the tool stack to fully realize the promise of Cloud Native and increase operational efficiencies.
  content: |

    In the era of cloud computing, Kubernetes has emerged as an engine for delivering reliable IT operations. Today, Cloud Native development and cycle time acceleration are increasingly important to business survival. For organizations adopting DevOps, Cloud Native technology such as Kubernetes, microservices and serverless can dramatically accelerate development velocity and improve release frequency when paired with the right tooling.
    
    Register for this webcast to discover how enterprise leaders are consolidating the tool stack to fully realize the promise of Cloud Native and increase operational efficiencies. Business survival depends on the speed of our DevOps lifecycle. How fast can your teams deliver code and create customer value?


    ### In this webcast, we'll cover:
    * What is Cloud Native and why is it important
    * The challenges of going Cloud Native
    * The fragmentation and hidden cost of the available solutions for enterprises dealing with these challenges
    * Protips from enterprise technology leaders on how to avoid the pitfalls of Cloud Native to fully realize its value

##### OPTIONAL FIELDS & EXAMPLES #####
# watch_heading: "Enojy the webcast!"
# speakers_heading: "Speakers:"
# cta_title_register: "Register for the webcast"
# cta_title_watch "Watch the webcast"
# success_message_register: "Thank you for registering. You will receive an email with additional webcast details."
# success_message_watch: "Thank you for registering. The on-demand webcast will appear on the left."

- url: wishes-to-workflows
  title: "From wishes to workflows: how to truly shift-left?"
  subtitle: 
  date: February 25th, 9 am PT / 5 pm UTC
  form: 1592
  success_message: "Thank you for registering. You will receive an email with additional webcast details."
  image: /images/webcast/devops-webcast.svg
  description: Join us on February 25 to discuss the challenges with shifting left, how tooling and workflows can make or break this shift, and how even the most traditional organization can develop a DevOps culture.
  content: |

    Cloud native development and cycle time acceleration are increasingly important to business survival. With DevOps adoption as the new norm, enterprises must invest in shifting-left to deliver better products faster. However, with billions of dollars spent on DevOps software, **87% of organizations are still disappointed with the results of DevOps**. Why is that?

    Join us on February 25 to discuss the challenges with shifting left, how tooling and workflows can make or break this shift, and how even the most traditional organization can develop a DevOps culture. 

    ### In this webcast, we'll discuss:
    * The importance of cycle time compression for businesses
    * How cloud native, microservices and shifting-left enable cycle time compression
    * Challenges with shifting-left
    * Practical solutions to tackle these challenges

- url: CICD-in-your-organization
  youtube_url: https://learn.gitlab.com/c/making-the-case-cicd?x=GVkN_U
  title: Making the case for CI/CD in your organization
  subtitle: 
  date: January 22nd, 8:30 am PT / 3:30 pm UTC
  form: 2076
  success_message: "Thank you for registering. You will receive an email with additional webcast details."
  image: /images/icons/gitlab-ci-cd-pipeline.svg
  description: The practice of continuous integration and continuous delivery (CI/CD) is fundamental to modern software development. This webcast will get you started with strategies you can use to get CI/CD greenlit by your leadership.
  content: |

    The practice of continuous integration and continuous delivery (CI/CD) is fundamental to modern software development. And yet, many organizations are still using slow, error-prone, manual processes to build, test, and deploy their software. Think what life could be like if, instead of sitting in endless change management meetings, you could get your code to production simply by merging to master while automation takes care of the rest.

    All too frequently, it is IT leadership and executives who need to be convinced that making a large investment in updating tools, training, and culture will net returns greater than the cost. Learning a bit about how to advocate for budget and organizational change can go a long way.

    ### In this webcast, we'll discuss:
    * How to make a strong business case for CI/CD
    * Approaches to getting started with CI/CD
    * Measuring results of test CI/CD automation

- url: agile-transformation
  youtube_url: https://learn.gitlab.com/c/agile-transformation-webcast?x=QjgA6X
  title: "Agile Transformation: The good, the bad, the ugly, and a plan to make it work"
  subtitle: 
  date: January 23rd, 8:30 am PT / 3:30 pm UTC
  form: 2076
  success_message: "Thank you for registering. You will receive an email with additional webcast details."
  image: /images/icons/just-commit-flying-boxes.svg
  description: "Agile transformation is a cultural challenge, are you ready?"
  content: |

    “Agile transformation is a cultural challenge.” We’ve all heard it, and we usually agree, but do we really understand what it means? Do we even know what we’re after? And how can we move from Agile-ish project management to a full, enterprise program that delivers higher-quality software faster without sacrificing visibility or predictability?

    In 2019, Gitlab surveyed over 4000 software professionals about their Agile and DevOps journeys and implementations, and the results offer candid insight into challenges, failures, and wins. We’ll walk through the results and help you build your own journey on what we’ve learned.

    ### In this webcast, we'll:
    * Define the meaning and benefits of Agile transformation
    * Examine cultural challenges that won’t go away and problems tools haven’t fixed
    * Preview GitLab’s roadmap to support Agile planning and transformation
    
- url: portable-serverless
  youtube_url: https://www.youtube.com/embed/IB--2VHHH7U
  title: Unleashing the power of portable Serverless
  subtitle: With Kubernetes and Knative in a single DevSecOps application.
  date: November 19, 8:30 am PT/ 3:30 pm UTC
  form: 2076
  success_message: "Thank you for registering. You will receive an email with additional webcast details."
  image: /images/icons/just-commit-flying-boxes.svg
  description: "See how GitLab optimized for Kubernetes and Knative can help you achieve operational efficiency gains from Serverless without the vendor lock-in."
  content: |

    Serverless computing offers a number of advantages over traditional cloud-based or server-centric infrastructure. However, it comes with a set of challenges such as increased reliance on the vendor that provides all the backend services for your application.
    
    GitLab Serverless allows you to run your own FaaS on any infrastructure without the vendor lock-in of traditional cloud function services.
    
    Join us on November 19th to see how GitLab optimized for Kubernetes and Knative can help you achieve operational efficiency gains from Serverless without the vendor lock-in.

    ### In this webcast, we'll cover:
    * The advantages and disadvantages of Serverless computing
    * How to install Knative and easily run Serverless functions on any Kubernetes cluster from GitLab, avoiding vendor lock-in
    * How to run full CI/CD pipelines complete with monitoring, SAST and DAST functionalities right from the GitLab UI

- url: dev-sec
  youtube_url: https://www.youtube.com/embed/3dMaQgwheyM
  title: "Shifting-left: Rethinking security within DevOps"
  subtitle: 
  date: December 5th, 8:00 am PT/ 4:00 pm UTC
  form: 2076
  success_message: "Thank you for registering. You will receive an email with additional webcast details."
  image: /images/icons/just-commit-flying-boxes.svg
  description: "Learn why securing next gen software will require new thinking between dev and sec."
  content: |

    The rapid and iterative nature of Agile and  DevOps methodologies creates unique challenges for traditional security programs.
    
    Rather than integrating security tools into the complex DevOps toolchain, a single application for the entire software development lifecycle can improve your security risk posture, simplify compliance/audit, and accelerate software development.
    
    Join us on December 5th to learn an alternative workflow between Dev and Sec and the benefits of this approach.

    ### In this webcast, we'll cover:
    * How  to overcome the challenges of integrating security within DevOps
    * An alternative workflow and its benefits
    * Success stories from this approach
    
- url: gitlab-premium-security
  youtube_url: https://www.youtube.com/embed/uW95PV8d-w8
  title: "Optimizing growth and performance with GitLab Premium"
  subtitle: Rich change controls for building workflows you can trust
  date: December 11th, 9:00 am ET/2:00 pm UTC and 4:00 pm ET/9:00 pm UTC
  form: 1592
  success_message: "Enjoy the webcast! You will also receive an email with a copy of the webcast."
  image: /images/icons/webcast.svg
  description: "Learn how GitLab Premium enables new protections for mission-critical code complete with auditable change history to ensure compliance with internal processes."
  content: |

    GitLab workflow has rich gating controls so you can trust code updates and deployments that passed your defined approval process.
    
    Watch this webcast to learn how GitLab Premium enables new protections for mission-critical code complete with auditable change history to ensure compliance with internal processes.
    
    ### In this webcast, we'll cover:
    * Custom groups and merge approval rules
    * Workflow gating and verification
    * Merge trains, dependencies, and reviews
    
- url: gitlab-premium-cicd
  youtube_url: https://www.youtube.com/embed/LMlMsbMTWUU
  title: "Optimizing growth and performance with GitLab Premium"
  subtitle: "GitLab for complex CI/CD: Robust, visible pipelines"
  date: December 18th, 9:00 am ET/2:00 pm UTC and 4:00 pm ET/9:00 pm UTC
  form: 1592
  success_message: "Thank you for registering. You will also receive an email with a copy of the webcast."
  image: /images/icons/webcast.svg
  description: "Learn how you can uplevel your CI/CD experience with improved pipeline visibility, local package registries, and enhanced Kubernetes interaction."
  content: |

    Defining sufficient pipelines is the first iteration when using GitLab CI, but optimizing those pipelines for performance or microservices can be challenging.
    
    Watch this webcast to learn how you can uplevel your CI/CD experience with improved pipeline visibility, local package registries, and enhanced Kubernetes interaction.
    
    ### In this webcast, we'll cover:
    * Simplified package and registry management
    * Pipeline performance tips
    * Complex pipeline visibility and Kubernetes deployment insights
    
- url: gitlab-premium-implementation
  youtube_url: https://www.youtube.com/embed/wVyaB-oZ9XY
  title: "Optimizing growth and performance with GitLab Premium"
  subtitle: GitLab implementation tips for performance, stability and recovery
  date: January 8th, 9:00 am ET/2:00 pm UTC and 4:00 pm ET/9:00 pm UTC
  form: 1592
  success_message: "Thank you for registering. You will also receive an email with a copy of the webcast."
  image: /images/icons/webcast.svg
  description: "Learn how to use GitLab Geo and GitLab High Availability infrastructures to improve performance, stability and disaster recovery for your self-hosted GitLab instance."
  content: |

    One size does not fit all when it comes to software development.
    
    Watch this webcast to learn how to use GitLab Geo and GitLab High Availability infrastructures to improve performance, stability and disaster recovery for your self-hosted GitLab instance.
    
    ### In this webcast, we'll cover:
    * Using GitLab Geo for performance and disaster recovery
    * Identifying the elements of Gitlab high availability
    * Leveraging the GitLab Runner support at scale
    
- url: mastering-continuous-development-spanish
  youtube_url: https://www.youtube.com/embed/lMuQvM2y6FM
  title: Dominando el Desarrollo Continuo de Software
  subtitle: Elimina las complejidades de su cadena de herramientas y escala con CI/CD integrado de GitLab
  date: December 11th, 3:00 PM Argentina and Chile / 1:00 PM Colombia / 12:00 PM Mexico
  form: 2292
  success_message: "Gracias por registrarte. Disfruta el webinar."
  image: /images/icons/gitlab-ci-cd-pipeline.svg
  description: "Aprenda sobre el desarrollo continuo de software y cómo el CI/CD integrado de GitLab puede ayudarlo a acelerar su ciclo de desarrollo de software en un 200%."
  cta_title_register: "Regístrate para el Webinar"
  content: |

    **No dejes que tus herramientas te retrasen.** Al aplicar métodos continuos en sus prácticas de desarrollo, contar con la aplicación correcta para respaldar su iniciativa es fundamental para su éxito.
    
    Los plugins tradicionales de CI/CD, como Jenkins, no escalan, ya que conectarlo a todas las diferentes herramientas en su stack de tecnología agrega complejidad y puntos de falla al proceso. Cuando su herramienta de CI/CD funciona desde el primer minuto sin necesidad de integración (out-of-the-box), el mantenimiento y la administración se simplifican, lo que le permite alcanzar la productividad más rápidamente.
    
    Aprenda sobre el desarrollo continuo de software y cómo el CI/CD integrado de GitLab puede ayudarlo a acelerar su ciclo de desarrollo de software en un 200%.

    ### En este webcast, cubriremos:
    * Tres enfoques principales para la metodología de desarrollo continuo de software
    * Los beneficios de las prácticas de integración, entrega e implementación continua
    * Demostración de un pipeline de CI/CD de GitLab para construir, probar, implementar y monitorear su código
    
- url: mastering-continuous-development-portuguese
  youtube_url: https://www.youtube.com/embed/M-kdokswvaM
  title: Dominando o Desenvolvimento Contínuo de Software
  subtitle: Elimine a complexidade da sua corrente de ferramentas e escale com o CI/CD integrado da GitLab
  date: December 12th, 3:00 pm Brazil
  form: 2294
  success_message: "Obrigado por inscrever-se. Aproveite o webinar."
  image: /images/icons/gitlab-ci-cd-pipeline.svg
  description: "Aprenda sobre o desenvolvimento contínuo de software e como o CI/CD integrado da GitLab pode ajudá-lo a acelerar seu ciclo de desenvolvimento de software em 200%."
  cta_title_register: "Inscreva-se no Webinar"
  cta_title_watch: "Watch the webcast"
  content: |

    **Não deixe que as suas ferramentas te atrasem.** Ao aplicar métodos contínuos em suas práticas de desenvolvimento, ter o aplicativo certo para apoiar a sua iniciativa é essencial para o seu sucesso.
    
    Os plug-ins tradicionais de CI/CD, como o Jenkins, não são escaláveis, pois conectá-lo a todas as diferentes ferramentas do seu stack de tecnologia adiciona complexidade e pontos de falha ao processo. Quando a sua ferramenta de CI/CD está pronta para usar desde o começo, sem necessidade de integrar, a manutenção e o gerenciamento são simplificados, permitindo que você obtenha produtividade mais rapidamente.
    
    Aprenda sobre o desenvolvimento contínuo de software e como o CI/CD integrado da GitLab pode ajudá-lo(a) a acelerar seu ciclo de desenvolvimento de software em 200%.

    ### Neste webcast, falaremos sobre:
    * Três abordagens principais para a metodologia de desenvolvimento contínuo de software
    * Os benefícios das práticas de integração, entrega e implementação contínua
    * Demonstração do pipeline de CI/CD da GitLab para construir, testar, implementar e monitorar o seu código
    
- url: mastering-continuous-development-fr
  youtube_url: https://www.youtube.com/embed/karg6A0LHXU
  title: Maîtrisez vos cycles de développement
  subtitle: Comment Gitlab CI/CD peut faciliter l'intégration et le déploiement de vos applications
  date: December 17, 2:00 pm GMT/ 2:00 pm UTC
  form: 2296
  success_message: "Merci de votre inscription!"
  image: /images/icons/gitlab-ci-cd-pipeline.svg
  description: "Découvrez comment Gitlab CI / CD peut faciliter l'intégration et le déploiement de vos applications."
  cta_title_register: "Registre pour la Webdiffusion"
  content: |

    Aujourd'hui Gitlab contribue à l'accélération de votre cycle de développement logiciel avec une approche de développement DevOps.
    
    Briser les silos dans le but d'améliorer la collaboration reste primordial, c'est pourquoi il est vital d'avoir une seule et même application pour couvrir l'ensemble des phases d'un cycle de vie d'un projet DevOps.
    
    Les nombreuses applications nécessaires pour mettre en oeuvre votre intégration continue et votre déploiement continu vous font perdre un temps précieux à faire interagir les différent outils entre eux et ne vous donnent pas la garantie que vos équipes s'adapteront et les adopterons.

    ### Durant notre Webinar nous allons couvrir:
    * Les approches de la méthode de développement continu
    * Les points forts des pratiques d'intégration, de livraison et de déploiement continus
    * Démonstration du pipeline CI/CD de Gitlab pour créer, tester votre code, déployer et surveiller vos applications

- url: securing-serverless
  youtube_url: https://www.youtube.com/embed/HTXBm3OIXKI
  title: "Debunking Serverless security myths"
  subtitle: "A pragmatic approach to resolving modern-day security challenges"
  date: October 21, 8:30 am PT/ 3:30 pm UTC
  form: 1592
  success_message: "Thank you for registering. You will receive an email with additional webcast details."
  image: /images/icons/just-commit-flying-boxes.svg
  description: "Learn how to bring Dev and Sec teams together to secure your serverless applications."
  content: |

    Due to the complex landscape that makes up Serverless and cloud native applications, organizations are faced with a need to re-evaluate their security programs.
    
    The million-dollar question is how can they defend new attack surfaces introduced by next generation software?

    Join us on Oct 21st to learn about Serverless security challenges and how to manage your risks.

    ### In this webcast, we'll cover:
    * Characteristics of serverless that impact security
    * Factors critical for the modern application security program
    * Common security gaps and how to fill them

- url: zerotrust-cloudnative
  youtube_url: https://www.youtube.com/embed/jH2B1w5yob4
  title: "Securing your applications in a Cloud Native world"
  subtitle: "Commit to delivering secure applications with Zero Trust principles"
  date: August 20, 8:30 am PT/ 3:30 pm UTC
  form: 2076
  success_message: "Thank you for registering. You will receive an email with additional webcast details."
  image: /images/icons/just-commit-flying-boxes.svg
  description: "Learn how to combat modern application security challenges by leveraging Zero Trust principles."
  content: |

    The attributes of Cloud native and Serverless applications present unique challenges for application security.
    
    Traditional network-based security becomes less relevant as software becomes abstracted from the hardware. In addition, the complexities of containers, orchestrators, function APIs and an explosion of dependencies give way to a plethora of new attack surfaces.

    Watch this webcast to learn how to combat modern application security challenges by leveraging Zero Trust principles - protect  and harden not only your data but the logic that transforms it, regardless of where the apps are run.

    ### In this webcast, we'll cover:
    * Security challenges with Cloud native and Serverless applications
    * Zero Trust principles, applied to applications
    * Specific steps you can take to protect and monitor these apps

- url: 7cicd-hacks
  youtube_url: https://www.youtube.com/embed/wxQWG6ir5sg
  title: "7 GitLab CI hacks"
  subtitle: "Improve productivity using advanced workflows"
  date: August 27, 8:30 am PT/ 3:30 pm UTC and August 28, 11:00 pm PT/ 6:00 am UTC
  form: 2076
  success_message: "Thank you for registering. You will receive an email with additional webcast details."
  image: /images/icons/ci-cd-logo.svg
  description: "GitLab built-in CI/CD does not only eliminate maintenance nightmare, it comes fully customizable. Hear 2 GitLab Engineers go over 7 GitLab CI advanced workflows that can help your team get to productivity faster."
  content: |

    A 2019 study by a leading independent research firm indicates when your CI/CD tool works out-of-the-box, your team’s productivity will improve by at least 10% due to less toolchain management.
    
    GitLab built-in CI/CD does not only eliminate maintenance nightmare, it comes fully customizable, so teams can benefit from added automation with a few simple workflows.

    Watch this webcast to hear 2 GitLab Engineers go over 7 GitLab CI advanced workflows that can help your team get  to productivity faster.
    
    *Please note this session requires a working knowledge of GitLab CI/CD. For an introduction to GitLab CI/CD, watch our [Mastering CI/CD webcast](/webcast/mastering-ci-cd/).*

    ### In this webcast, we'll cover:
    * Continuous software development vs. traditional software development
    * The benefits of a built-in CI/CD solution over a traditional plug-in solution like Jenkins
    * Overview and demonstration of 7 GitLab CI advanced workflows to help your team get to productivity faster
    
- url: keys-to-devops-success-spanish
  youtube_url: https://www.youtube.com/embed/QODiODsAgA4
  title: "Claves para el Éxito de DevOps"
  subtitle: "Hallazgos del Accelerate State of DevOps Report 2018"
  date: September 18, 3:00 pm Argentina/ 2:00 pm Chile/ 1:00 pm Colombia and Mexico
  form: 2292
  success_message: "Gracias por registrarte. Disfruta el webinar."
  image: /images/webcast/devops-loop.svg
  description: "Únase a nosotros mientras discutimos los últimos hallazgos clave en el informe de 2018 y comparta las observaciones del equipo de GitLab, donde practicamos DevOps y ayudamos a nuestros clientes a acelerar la entrega de su software."
  cta_title_watch: "Regístrate para el Webinar"
  content: |

    Acelerar y agilizar la entrega de software es un desafío común que enfrentan casi todos los líderes de TI. Nos hemos asociado con Gene Kim y el equipo de Investigación y Evaluación de DevOps para crear la versión de este año del informe del “Accelerate State of DevOps 2018”. Este informe es el resultado de cinco años de investigación, con más de 30,000 puntos de datos - para comprender el alto rendimiento en el contexto del desarrollo de software y los factores que lo predicen.
    
    Únase a nosotros mientras discutimos los últimos hallazgos clave en el informe de 2018 y comparta las observaciones del equipo de GitLab, donde practicamos DevOps y ayudamos a nuestros clientes a acelerar la entrega de su software.
    
    ### Temas que cubrimos:
    * El rendimiento en la entrega de software desbloquea varias ventajas competitivas, incluyendo una mayor rentabilidad, productividad, participación en el mercado, servicio al cliente y la capacidad de lograr los objetivos de la organización o misión.
    * No solo el uso de la infraestructura de la nube, sino que la implementación de la nube como se pretende que sea utilizada, contribuye a un alto rendimiento.
    * El outsourcing puede generar ahorro de dinero a corto plazo, pero es mucho más probable que contribuya a un bajo rendimiento
    * La identificación de prácticas tecnológicas claves puede generar un alto rendimiento a lo largo su organización (y  evidencias de que la vertical de la industria no importa).
    
- url: keys-to-devops-success-portugese
  youtube_url: https://www.youtube.com/embed/VnLzdOsAbzs
  title: "Chaves para o sucesso em DevOps"
  subtitle: "Resultados do  Accelerate State of DevOps Report 2018."
  date: September 19, 4:00 pm Brazil
  form: 2294
  success_message: "Obrigado por inscrever-se. Aproveite o webinar."
  image: /images/webcast/devops-loop.svg
  description: "Junte-se a nós enquanto discutimos as mais recentes descobertas no relatório de 2018 e compartilhamos observações da equipe do GitLab, onde estamos praticando DevOps e ajudando nossos clientes a acelerar a entrega de software."
  cta_title_watch: "Inscreva-se no Webinar"
  content: |

    Acelerar e agilizar a entrega de software é um desafio comum enfrentado por quase todos os líderes de TI. Fizemos uma parceria com Gene Kim e a equipe de pesquisa e avaliação do DevOps para criar a versão deste ano do relatório "The Accelerate State of DevOps 2018". Este relatório é o resultado de cinco anos de pesquisa - com mais de 30.000 pontos de dados - para entender o alto desempenho no contexto do desenvolvimento de software e os fatores que o predizem.    
    
    Junte-se a nós enquanto discutimos as mais recentes descobertas no relatório de 2018 e compartilhamos observações da equipe do GitLab, onde estamos praticando DevOps e ajudando nossos clientes a acelerar a entrega de software.
    
    ### Assuntos que cubrimos:
    * O desempenho de entrega de software libera várias vantagens competitivas, incluindo maior lucratividade, produtividade, participação de mercado, atendimento ao cliente e capacidade de atingir metas de organização ou missão.
    * Não apenas o uso da infraestrutura de nuvem, mas a implementação da nuvem como ela deve ser usada, contribui para o alto desempenho.
    * A terceirização pode economizar dinheiro no curto prazo, mas é muito mais provável que contribua para o baixo desempenho.
    * Identificar práticas tecnológicas importantes pode gerar alto desempenho em toda a organização (e evidências de que a indústria vertical não importa).

- url: devsecops-livestream
  youtube_url: https://www.youtube.com/embed/ZopqBQQOK20
  title: "11.0 to 12.0: How we got to DevSecOps in a single application"
  subtitle: "Bridging Development, Security and Operations"
  date: June 25, 9:00 am PT/ 4:00 pm UTC
  form: 2076
  success_message: "Thank you for registering. You will receive an email reminder one hour prior to the livestream."
  image: /images/webcast/devops-loop.svg
  description: "Celebrate the 12.0 milestone and learn how to bring together Dev, Sec and Ops into one team, focused on delivering business value."
  content: |

    GitLab 12.0 helps enterprises transform and accelerate DevOps adoption by bringing developers, operations professionals, and the security team together in the first single application for the entire DevSecOps lifecycle.

    Celebrate the 12.0 milestone and learn how to bring together Dev, Sec and Ops into one team, focused on delivering business value.

    Presenters include Sid Sijbrandij, CEO of GitLab, Mark Pundsack, VP of Product Strategy, Emily Cook, Senior Community Advocate, and more.

    ### We will cover:
    * Overview of GitLab 12.0
    * Community highlights
    * Why Security and Operations?
    * AMA with GitLab CEO, Sid Sijbrandij

- url: simplify-to-accelerate
  youtube_url: https://www.youtube.com/embed/ynhmDjGA88M
  title: "The Hidden Costs of DevOps Toolchains"
  subtitle: "with guest speaker from Forrester"
  date: July 10, 8:30 am PT/ 3:30 pm UTC
  form: 1592
  success_message: "Thank you for registering. You will receive an email with additional webcast details."
  image: /images/webcast/devops-webcast.svg
  description: "Join us on July 10th to hear our guest speaker, Christopher Condo, Senior Analyst at Forrester share key insights and best practices from this research. You’ll learn practical insights on how to overcome the toolchain challenge and get to productivity faster."
  content: |

    Software development teams are under pressure to accelerate delivery, embrace 'DevOps', and meet the ever-increasing demands of their business customers.

    However, a recent Gitlab-commissioned study conducted by Forrester Consulting demonstrated that many software development teams are facing toolchain crisis - spending too much time and resources in piecing together disparate tools from different stages of the DevOps lifecycle, preventing them from achieving their full potential.

    Join us on July 10th to hear our guest speaker, Christopher Condo, Senior Analyst at Forrester share key insights and best practices from this research. You’ll learn practical insights on how to overcome the toolchain challenge and get to productivity faster.

    ### Through this research, you will learn:
    * The extent of the toolchain complexity challenge across various industries
    * Practical insights on how to overcome the toolchain challenge
    * Potential business and IT benefits from solving the challenge
    
- url: justcommit-to-agile-K8s-deployments
  youtube_url: https://www.youtube.com/embed/4jq2DLISn7s
  title: "Automating Kubernetes deployments"
  subtitle: "Commit to scalability with GitLab and Google Cloud Platform"
  date: July 24, 8:30 am PT/ 3:30 pm UTC
  form: 2076
  success_message: "Thank you for registering. You will receive an email with additional webcast details."
  image: /images/icons/just-commit-flying-boxes.svg
  description: "Watch this webcast to discover a more agile deployment process. You will learn how to spin up development environments in just a few clicks with GitLab’s built-in container registry and robust Google Kubernetes integration."
  content: |

    Kubernetes abstracts and simplifies many aspects of configuring and scaling infrastructure, but still requires DevOps. Traditionally, building CI/CD pipelines to correctly deploy to Kubernetes clusters is a time-consuming process.

    Watch this webcast to discover a more automated solution. You will learn how to spin up development environments in just a few clicks with GitLab’s built-in container registry and robust Google Kubernetes integration.

    ### We will demonstrate:
    * GitLab’s AutoDevOps behind-the-scenes pipeline
    * How to customize the pipelines
    * How reusable code snippets will simplify your build process
    * How the GitLab GKE integration simplifies the process of setting up and deploying to a Kubernetes cluster

- url: avoid-devops-tax
  youtube_url: https://www.youtube.com/embed/iIElDMEC3U0
  title: "Avoiding the DevOps tax"
  subtitle: "Best practices for DevOps integration and automation"
  date: March 8, 2018
  form: 1592
  success_message: "Thank you for registering. You will receive an email with additional webcast details."
  image: /images/webcast/devops-loop.svg
  description: "In this webcast, Mark Pundsack, Head of Product at GitLab, and guest speaker Christopher Condo, Senior Analyst at Forrester, and discuss the current state of DevOps automation and how IT leaders can unlock themselves from today’s toolchain to avoid the 'DevOps tax'."
  content: |

    The pressure for businesses to digitally transform and accelerate the pace of software innovation is at an all-time high. With the influx of DevOps-related products and services on the market, today’s application delivery tool chain has become complex and fragmented, resulting in more time spent on integrating tools instead of software innovation.

    In this webcast, Mark Pundsack, Head of Product at GitLab, and guest speaker Christopher Condo, Senior Analyst at Forrester, and discuss the current state of DevOps automation and how IT leaders can unlock themselves from today’s toolchain to avoid the “DevOps tax.

    Watch now to simplify your toolchain and realize a faster DevOps lifecycle.

    ### What you'll learn in this webcast:
    * The limitations of today’s DevOps toolchain
    * What is the 'DevOps tax'
    * Best practices for tool integration and automation

- url: mastering-ci-cd
  youtube_url: https://www.youtube.com/embed/GCYLqbxm70A
  title: "Mastering continuous software development"
  subtitle: "Eliminate toolchain complexity and scale with GitLab’s built-in CI/CD."
  date: On Demand
  form: 2076
  success_message: "Thank you for registering. You will receive an email with additional webcast details."
  image: /images/icons/ci-cd-logo.svg
  description: "Watch now to learn about continuous software development and how GitLab's out-of-the-box CI/CD can help you speed up your software development cycle by 200%."
  content: |

    **Don't let your tools slow you down.** When applying continuous methods in your development practices, having the right application to support your initiative is critical for your success.

    Traditional CI/CD plugins like Jenkins don't scale, as connecting it to all of the different tools in your technology stack adds complexity and points of failure to the process. When your CI/CD tool works out-of-the-box, maintenance and management are simplified, allowing you to get to productivity faster.

    Learn about continuous software development and how GitLab’s out-of-the-box CI/CD can help you speed up your software development cycle by 200%.

    ### In this webcast, we'll cover:
    * Three main approaches to the continuous software development methodology
    * The benefits of Continuous Integration, Delivery and Deployment practices
    * Demonstration of GitLab’s CI/CD pipeline to build, test, deploy, and monitor your code

- url: justcommit-reduce-cycle-time
  youtube_url: https://www.youtube.com/embed/isJu3P-pwc4
  title: "Keys to accelerating software delivery"
  subtitle: "Featuring special guest speaker from a leading independent research firm."
  date: April 30, 2019 at 9:30 am PT/ 12:30 pm ET / 4:30 pm UTC
  form: 1592
  success_message: "Thank you for registering. You will receive an email with additional webcast details."
  image: /images/icons/just-commit-flying-boxes.svg
  description: "In this webinar, we’ll hear our featured speaker, Forrester’s Diego Lo Giudice discuss his research into how 'Faster Software Delivery Accelerates Digital Transformation'."
  content: |

    Software development and delivery professionals face an ever-increasing demand from their business customers to deliver software innovation at a rapid pace. Business leaders are focused on how to compete in a digital future where the speed of innovation determines winners and losers. When organizations reduce cycle time, they can outpace competitors to deliver the features that customers want.

    In this webinar, our featured speaker, Diego Lo Giudice from Forrester will discuss his research on how 'Faster Software Delivery Accelerates Digital Transformation.'

    Just commit to joining us for this informative discussion so you can enable your organization to accelerate delivery.

    ### During the discussion, we will cover:
    * Why software delivery leaders play a vital role in the success of their digital transformations
    * Key insights on how to lead your team’s transformation to Agile and DevOps practices
    * How to remove bottlenecks, streamline your software development process, and accelerate software delivery

  speakers:
    - name: "Diego Lo Giudice"
      title: "Vice President/Principal Analyst Application Development & Delivery, Forrester"
      about: "With Forrester since July 2005, Diego primarily contributes to and advises on Forrester's offerings for Application Development & Delivery Professionals. He partners with Forrester's global application leaders and is a leading expert on SDLC processes and practices, covering topics such as Agile development, Agile and Lean transformations, Agile development sourcing strategies and services, Agile testing practices and tools, DevOps, and software testing and quality, with a key focus on systems of engagement. Diego also covers software delivery metrics, artificial intelligence, and open source governance."
      image: /images/webcast/Diego-LoGiudice.jpg
    - name: "John Jeremiah"
      title: "Enterprise DevOps evangelist and product marketing leader, GitLab"
      about: "John is an enterprise DevOps evangelist and product marketing leader at GitLab with over 20 years of IT leadership and software development experience. John helps to guide customers to adapt and thrive in a world of rapid change and digital disruption. He has held a variety of leadership roles with the U.S. Navy, IT consulting and Fortune 500 IT organizations and his experience spans from application developer, project and program manager, and IT Director where he has led the adoption of an Agile and CMMI Maturity Level 3 process framework. He has spoken at numerous conferences and events ranging from Interop to TedX. After receiving a bachelor’s degree from Oregon State University, Jeremiah earned his MS in Information Technology from The George Washington University School of Business and served nine years as a Naval Officer with the United States Navy."
      image: /images/team/johnjeremiah-crop.jpg

- url: mission-mobility
  youtube_url: https://www.youtube.com/embed/p3C2yQR246s
  title: "Mission Mobility: A DevSecOps Discussion"
  date: March 26, 2019 at 12pm ET / 5pm UTC
  form: 1592
  success_message: "Thank you for registering. You will receive an email with additional webcast details."
  image: /images/webcast/public-sector.svg
  description: "Join Bill Nystrom, CTO of Air Combat Command Directorate of Communications, Harold Smith III, Co-Founder and CEO of Monkton, Pradeeb Chhabra, Director, Security Engineering at Capital One, and John Jeremiah, Product Marketing Leader at GitLab in a panelist discussion around improving your speed to market in a highly regulated environment."
  content: |

    Building and delivering secure mobile apps in a regulated environment is not easy. Policies, regulations, and laws combined make quick delivery harder - if not impossible for most organizations.

    Interested in learning how to improve your speed to market while still ensuring your apps are secure and compliant?

    Join Bill Nystrom, CTO of Air Combat Command Directorate of Communications, Harold Smith III, Co-Founder and CEO of Monkton, Pradeeb Chhabra, Director, Security Engineering at Capital One, and John Jeremiah, Product Marketing Leader at GitLab for an interactive discussion.

    ### During the discussion, we will cover:
    * User focus
    * Considerations in the DevSecOps life cycle
    * Benefits of automation in ensuring continuous delivery of secure and compliant apps

  speakers:
    - name: "Bill Nystrom"
      title: "CTO,  Air Combat Command Directorate of Communications"
      about: "Mr. William T. Nystrom is the Chief Technology Officer assigned to the Head Quarters Air Combat Command Communications Directorate located at Langley Air Force Base, Virginia. In this capacity, Mr. Nystrom supports numerous Air Force command and control, computer, communications, and cyberspace operations activities in direct support of Combat Air Force (CAF) requirements. He is considered the MAJCOM IT subject matter expert, lead integrator, and technical champion ensuring IT efforts are prioritized, resourced, integrated, and synchronized to advance current and future Air Force operations."
      image:  /images/webcast/bill-nystrom.png
    - name: "Harold Smith III"
      title: "Co-Founder & CEO, Monkton"
      about: "Harold Smith III is the CEO and co-founder of Monkton, Inc. Monkton's focus is helping enterprises build and deliver secure mobile software in a repeatable fashion by leveraging Monkton Rebar. Harold's day to day includes architecture, design, and helping customers deliver mission solutions. Previously, Harold started RxmindMe, which was acquired by Walgreens in 2011. In 2012, Fixmo, an NSA CRADA company, acquired Harold's second mobile security startup. Harold spent several years working directly with the U.S. Government on various projects at the USMC and Department of State, offering a unique view into the issues facing our government, our military, our warfighters, and our citizens."
      image: /images/webcast/harold-smith.jpg
    - name: "Pradeep Chhabra - CISSP, CISM, CISA, CRISC"
      title: "Director, Security Engineering, Capital One"
      about: "Pradeep Chhabra has 22 years of IT experience including 12 years in Information Security. Currently, Pradeep works as a Director of Security engineering in Capital One where he is responsible for automating security controls in mobile and web CI/CD. Pradeep is “shifting security left” by building security controls earlier into design, coding and the automated test cycles. Pradeep firmly believes that security must fit into the way that engineers think and work - more iterative and incremental, automated in ways that are efficient, repeatable, and easy to use. Before joining Capital One, Pradeep used to work in JPMorgan Chase where he served as Head of Application Security for Chase Credit Cards and played a key role in implementing Thread Modeling and Red team programs. Pradeep currently holds CISSP, CISA, CISM and CRISC certifications."
      image:  /images/webcast/pradeep-chhabra.jpg
    - name: "John Jeremiah"
      title: "Enterprise DevOps evangelist and product marketing leader, GitLab"
      about: "John is an enterprise DevOps evangelist and product marketing leader at GitLab with over 20 years of IT leadership and software development experience. John helps to guide customers to adapt and thrive in a world of rapid change and digital disruption. He has held a variety of leadership roles with the U.S. Navy, IT consulting and Fortune 500 IT organizations and his experience spans from application developer, project and program manager, and IT Director where he has led the adoption of an Agile and CMMI Maturity Level 3 process framework. He has spoken at numerous conferences and events ranging from Interop to TedX. After receiving a bachelor’s degree from Oregon State University, Jeremiah earned his MS in Information Technology from The George Washington University School of Business and served nine years as a Naval Officer with the United States Navy."
      image: /images/team/johnjeremiah-crop.jpg

- url: cloud-native-transformation
  youtube_url: https://www.youtube.com/embed/3ED5NrVoVzk
  title: "A Cloud Native Transformation"
  subtitle: "Learn how Ask Media Group modernized their architecture and development with microservices, containers, and Kubernetes. "
  date: Ask Media Group's cloud native transformation
  form: 1592
  success_message: "Thank you for registering. You will receive an email with additional webcast details."
  image: /images/icons/just-commit-flying-boxes.svg
  description: "Over the past few years, Ask Media Group has made the shift from on-prem data centers to the AWS cloud. In doing so, they’ve rearchitected numerous legacy systems from monoliths to microservices. Hear from Chenglim Ear, Principal Software Engineer, Ask Media Group about how they accomplished this and what lessons they can share with you."
  content: |

    Over the past few years, Ask Media Group has made the shift from on-prem data centers to the AWS cloud. In doing so, they’ve rearchitected numerous legacy systems from monoliths to microservices. An underlying architecture based on containers, leveraging Gitlab Runners, Kubernetes, Docker, Linkerd and AWS was key to this migration. Beyond the architectural changes, the teams at Ask also changed how they worked, and leveraged GitLab as the primary mechanism to configure, build, test, deploy, and manage their microservices. GitLab essentially became the front-end for this new infrastructure.

    During this discussion, hear from Chenglim Ear, Principal Software Engineer, Ask Media Group about how they accomplished this and what lessons they can share with you.

    ### What we will cover:
    * Learn which organizational, cultural, and technical barriers block modernization and how Ask Media Group overcame them
    * Understand the benefits and business outcomes that result from a monolith to microservices journey
    * Get a technical deep dive on using GitLab CI/CD, Kubernetes, and AWS to power a cloud native architecture

  speakers:
    - name: "Chenglim Ear"
      title: "Principal Software Engineer, AskMedia Group"
      about: "Chenglim is a developer from the early days of cloud computing when it was first used when mobile applications and phones first gained access to the internet.  At Ask Media Group, Chenglim leads the development of microservices in the cloud, utilizing modern tools and platforms such as GitLab, Kubernetes, Docker and AWS.  He is particularly interested in the idea of building systems using building blocks.  When he’s not programming, you’ll find Chenglim running, swimming, biking and sharing a green drink with his family."
      image:  /images/webcast/cheng-lim.png
    - name: "Trevor Hansen"
      title: "Partner Solution Architect, Amazon Web Services"
      about: "Trevor Hansen is a Startup Partner Solutions Architect at Amazon Web Services (AWS). He has worked in a wide range of technical roles which includes driving the pace of innovation with startups, through to helping enterprises with their digital transformation and cloud journey. His startup work has got him working closely with some of the world’s most recognized technology startups, accelerators, incubators and venture capitalist firms. Now he is primarily focused on being the technical point of contact for VC Backed Startups and working closely with the Startup Business Development teams to help partners architect cloud-based solutions, drive technical enablement and integrations, digital transformation, got-to-market strategies and global expansion."
      image: /images/webcast/trevor-hansen.jpg
    - name: "William Chia"
      title: "Sr. Product Marketing Manager, GitLab"
      about: "William is a developer and technical marketer who’s been crafting both code and copy since the late 90’s. At GitLab, William leads product marketing for all of GitLab's ops functionality including CI/CD, Kubernetes, and GitLab Serverless. Prior to joining GitLab, William worked in product marketing at Twilio and Digium. Outside of work, you can find William cooking, skateboarding, and playing video games with his wife and three children."
      image: /images/team/william-chia-crop.jpg

- url: whats-next-for-gitlab
  title: "Livestream: What’s next for GitLab?"
  youtube_url: https://www.youtube.com/embed/ZgFqyXCsqPY
  subtitle: Join us for a special <a href="https://twitter.com/search?q=%23gitlablive" target="_blank">#GitLabLive</a> event
  date: September 20, 1pm ET / 5pm UTC
  form: 1592
  success_message: "Thank you for registering. You will receive an email with additional webcast details."
  image: /images/webcast/gitlab-live.svg
  description: "Two years ago we held our very first #GitLabLive event where we unveiled our master plan to build a complete toolset for developers, from idea to production. Since then, we’ve not only delivered on that vision, but expanded our product to include the entire DevOps lifecycle. We’ve seamlessly integrated each step, so dev and ops teams can plan, create, verify, package, release, configure, monitor, and secure software within a single application."
  content: |

    Two years ago we held our very first #GitLabLive event where we unveiled our master plan to build a complete toolset for developers, from idea to production. Since then, we’ve not only delivered on that vision, but expanded our product to include the entire DevOps lifecycle. We’ve seamlessly integrated each step, so dev and ops teams can plan, create, verify, package, release, configure, monitor, and secure software within a single application.

    But we’re not stopping there.

    Our mission is to make it easy for everyone to contribute. That’s why we want to include security, designers, project managers, and executives as first class citizens in our product. With all stakeholders working from the same interface, sharing the same data-store, teams can work concurrently, eliminating the need for handoffs, and unleashing the power of better collaboration to drive results faster.

    Join us for a special live event to find out what’s next for GitLab and how we’re going to get there. Plus, a few surprises that we can’t wait to share!

    ### What to expect:
    * Welcome
    * Company update
    * Scaling a remote culture
    * Special guests
    * Product update & vision
    * Q&A

  speakers:
    - name: "Sid Sijbrandij"
      title: "CEO, GitLab"
      about: "Sid saw the first ruby code in 2007 and loved it so much he learned to program and made this his profession. Before that he was engaged in various businesses, from selling programmable infrared receivers to starting a recreational submarine company. He is always looking to publicly document an answer or to make a process more efficient. He was never good at sports but tries to make it up in quantity by hiking, sailing, skiing, snowboarding, speed skating, dancing Zouk, squashing, and running. He loves participating in conversations on Hacker News, and reading Marc Andreessen's tweets (now that Marc stopped this greatly increased his productivity)."
      image: /images/team/picture_sytse-crop.jpg
    - name: "Barbie Brewer"
      title: "Chief Culture Officer, GitLab"
      about: "Before joining GitLab in September 2017, Barbie worked as a consultant for tech companies internationally, after spending 6 years as Netflix's VP of Talent. Barbie loves helping companies build amazing cultures and workplaces that are 100% aligned to the success of the business and is excited to give her full attention to GitLab. Barbie is also an avid reader who also enjoys SCUBA, Golf, and cooking. She spends most of her weekends watching her kids play sports or heading to the beach, as she has recently taken up surfing. Barbie is very excited about the products that GitLab offers and the unique culture and workforce. Having lived in three countries and traveled the planet in previous roles, the idea of a remote workforce is thrilling to her. Barbie believes that if GitLab can continue to build an amazing product with a remote workforce, the learnings can be transferred to others. Successful remote workforces strengthen individuals, families, and communities. Barbie also hopes that a remote workforce will expand the opportunity to have a diverse set of candidates and employees."
      image: /images/team/barbie-crop.jpg
    - name: "Mark Pundsack"
      title: "Head of Product, GitLab"
      about: "Originally a computer engineer doing speech recognition research, he moved to product management about 20 years ago. Over the past six years, Mark has developed a passion for developer experience. Before GitLab, Mark was at CircleCI as VP of Product, and before that, at Heroku focusing on continuous delivery and the Heroku-GitHub integration. Outside of work he builds Star Wars Lego with his 6-year-old son and dresses up his 3-year-old daughter as a princess. A recent transplant to Chicagoland from California, you'll often see him bundled up in a winter coat for no reason at all."
      image: /images/team/mpundsack-crop.jpg
    - name: "William Chia"
      title: "Manager, Product Marketing, Ops"
      about: "William is a technical marketer who’s been crafting both code and copy since the late 90’s. Prior to joining GitLab, William worked in product marketing at Twilio and Digium. Outside of work, you can find William cooking, skateboarding, and playing video games with his wife and three children."
      image: /images/team/william-chia-crop.jpg

- url: keys-to-devops-success
  youtube_url: https://www.youtube.com/embed/dbkj0qXQ22A
  title: "Keys to DevOps Success"
  subtitle: "Findings from The 2018 Accelerate State of DevOps Report"
  date: October 11th, 9am PDT / 4pm UTC
  form: 1592
  success_message: "Thank you for registering. You will receive an email with additional webcast details."
  image: /images/webcast/devops-loop.svg
  description: "Accelerating and streamlining software delivery is a common challenge faced by almost every IT leader. We have partnered with Gene Kim and the DevOps Research and Assessment team to create this year’s version of 'The Accelerate State of DevOps Report'.  This report is the result of five years of research--with over 30,000 data points--to understand high performance in the context of software development, and the factors that predict it."
  content: |

    Accelerating and streamlining software delivery is a common challenge faced by almost every IT leader. We have partnered with Gene Kim and the DevOps Research and Assessment team to create this year’s version of 'The Accelerate State of DevOps Report'.  This report is the result of five years of research--with over 30,000 data points--to understand high performance in the context of software development, and the factors that predict it.

    Join us as we discuss the latest key findings in the 2018 report and share observations from the GitLab team, where we are practicing DevOps and helping our customers accelerate their software delivery.

    ### What we cover:
    * Software delivery performance unlocks several competitive advantages including increased profitability, productivity, market share, customer service, and ability to achieve organization or mission goals.
    * Not just using cloud infrastructure, but implementing cloud as it’s intended to be used, contributes to high performance.
    * Outsourcing may save money in the short term, but is much more likely to contribute to low performance
    * Identifying key technological practices can drive high performance across your organization (and evidence that industry vertical doesn’t matter)

  speakers:
    - name: "Gene Kim"
      title: "CTO, Researcher and Author"
      about: "Gene Kim is a multiple award-winning CTO, researcher and author. He was founder and CTO of Tripwire for 13 years and is the co-author of the books The Phoenix Project: A Novel About IT, DevOps, and Helping Your Business Win, The DevOps Handbook, and Accelerate. Since 2014, he has been the organizer of the DevOps Enterprise Summit which studies the technology transformations of large, complex organizations."
      image: /images/webcast/gene-kim.jpg
    - name: "Ashish Kuthiala"
      title: "Director of Product Marketing at GitLab Inc."
      about: "Ashish Kuthiala is the Director of Product Marketing at GitLab Inc., a company based on the GitLab open-source project. Prior to working for GitLab, Ashish was Director of Global Strategy and Marketing for the Enterprise DevOps and Agile portfolio offerings at HP Software (acquired by Micro Focus). He has led teams across diverse functions including Marketing, Product Management, Business Development, Program management, R&D for building out and rolling enterprise grade software solutions for portfolio management and planning, application lifecycle management, testing, delivery, and IT Operations.."
      image: /images/webcast/ashish-kuthiala.png

- url: devops-speed-to-mission
  title: "DevOps: Powering your Speed to Mission"
  youtube_url: https://www.youtube.com/embed/E_TkejEMB8s
  subtitle: "A panel discussion on DevOps in the Public Sector"
  date: September 18th, 12pm ET / 4pm UTC
  form: 1592
  success_message: "Thank you for registering. You will receive an email with additional webcast details."
  image: /images/webcast/public-sector.svg
  description: "Interested in learning what powerful impact DevOps is having on the Federal government and how DevOps can power your speed to mission? Join us for a panelist discussion on DevOps in the Public Sector"
  content: |

    Interested in learning what powerful impact DevOps is having on the Federal government and how DevOps can power your speed to mission?

    Join Tom Suder, President and Founder of ATARC, Leo Garciga, Chief of JD-OI6 and Chief Technology Officer for the JIDO/DTRA, Rob Brown, Division Chief and Senior Solutions Architect with Infrastructure Enterprise (EID) at USCIS, and John Jeremiah, Subject Matter Expert at GitLab for an interactive discussion.

    We will be taking questions at the end of the discussion, so come prepared to ask tough questions to the panelists.

    ### What we cover:
    * Cultural challenges faced by the government
    * Legal, regulatory and policy challenges faced by the government, and how to work within them
    * Best practices for successfully implementing a DevOps methodology
    * Tools and techniques which can be used within Federal agencies

  speakers:
    - name: "Tom Suder"
      title: "ATARC, Founder & President"
      about: "A respected thought leader in the Federal IT community, Tom Suder is the Founder and President of the Advanced Technology Academic Research Center (ATARC), a non-profit organization that provides a collaborative forum for Federal government, academia and industry to resolve emerging technology challenges."
      image: /images/webcast/tom-suder.jpg
    - name: "Leo Garciga"
      title: "Chief of JD-OI6 and Chief Technology Officer"
      about: "Leo Garciga serves as the Chief of JD-OI6 and Chief Technology Officer for the Joint Improvised-Threat Defeat Organization (JIDO), Defense Threat Reduction Agency (JIDO/DTRA). In these roles, he provides leadership and oversight of Mission Information Technology services and personnel that directly contribute to the implementation of the JIDO/DTRA mission and its support to the warfighter, Department of Defense (DoD), Combatant Commanders, Coalition partners, the intelligence and interagency organizations."
      image: /images/webcast/leo-garciga.png
    - name: "Rob Brown"
      title: "Chief Architect at the U.S. Citizenship and Immigration Services (USCIS)"
      about: "Rob Brown is the Chief Architect at the U.S. Citizenship and Immigration Services (USCIS). He is the technical lead for digitizing immigration and eProcessing. Rob has 18 years of experience in technical, managerial and business development solutions for the IT industry. Prior to USCIS, Rob was a Senior DevOps Engineer with Booz Allen Hamilton, responsible for leading the design, development, and implementation of Continuous Integration (CI) processes. He was also a member of the Agile Engineering and Test Automation Services (AETAS) Center of Excellence (COE). Rob holds a MS in Bioinformatics from George Mason University and a BS in Microbio/BioChem from Virginia Tech. He holds certifications from (ISC)², Sourcefire, Fonality, IC Agile and Juniper."
      image: /images/webcast/rob-brown.png
    - name: "John Jeremiah"
      title: "Enterprise DevOps evangelist and product marketing leader at GitLab"
      about: "John is an enterprise DevOps evangelist and product marketing leader at GitLab with over 20 years of IT leadership and software development experience. John helps to guide customers to adapt and thrive in a world of rapid change and digital disruption. He has held a variety of leadership roles with the U.S. Navy, IT consulting and Fortune 500 IT organizations and his experience spans from application developer, project and program manager, and IT Director where he has led the adoption of an Agile and CMMI Maturity Level 3 process framework. He has spoken at numerous conferences and events ranging from Interop to TedX. After receiving a bachelor’s degree from Oregon State University, Jeremiah earned his MS in Information Technology from The George Washington University School of Business and served nine years as a Naval Officer with the United States Navy."
      image: /images/team/johnjeremiah-crop.jpg

- url: gary-gruver-discussion
  youtube_url: https://www.youtube.com/embed/EqdAFtTngUg
  title: "DevOps Discussion with Gary Gruver"
  subtitle: "An insightful discussion on the details of a DevOps transformation"
  date: August 2, 9am PT / 4pm UTC
  form: 1592
  success_message: "Thank you for registering. You will receive an email with additional webcast details."
  image: /images/webcast/devops-pipeline-bug.svg
  description: "Deciding to start a DevOps transformation is the first step in eliminating inefficiencies, but how do teams proceed?"
  content: |

    Deciding to start a DevOps transformation is the first step in eliminating inefficiencies, but how do teams proceed?

    Join Gary Gruver, author of Starting and Scaling DevOps in the Enterprise, as he shares his experience consulting with organizations to successfully adopt a DevOps model. He’ll offer advice on the influencers who should be involved in discussions and pinpoint the areas where a transformation should begin.

    ### What we cover:
    * The most common DevOps concerns
    * How enterprises can get started with DevOps
    * Best practices for successfully implementing a DevOps methodology
    * Key players in the transformation

  speakers:
    - name: "Gary Gruver"
      title: <a href="https://garygruver.com/" target="_blank">garygruver.com</a>
      about: "Gary Gruver is a consultant that spends his time running workshops with large organizations to help them transform their software development and delivery processes. He is the author of Starting and Scaling DevOps in the Enterprise and co-author of two other books: Leading the Transformation: Applying Agile and DevOps principles at Scale and A Practical Approach to Large Scale Agile Development: How HP Transformed LaserJet FutureSmart Firmware. He is also an experienced executive with a proven track record of transforming software development and delivery processes in large organizations. First as the R&D director of the LaserJet FW group that completely transformed how they developed embedded FW. Then as VP of QA, Release, and Operations at Macy’s.com leading the journey toward Continuous Delivery."
      image: /images/webcast/gary-gruver.jpg

- url: auto-devops
  youtube_url: https://www.youtube.com/embed/6LZQCCVGVDg
  title: "Release Radar: Auto DevOps"
  subtitle: "Accelerate delivery by 200% in two steps"
  date: June 27 9am PT / 4pm UTC
  form: 1592
  success_message: "Thank you for registering. You will receive an email with additional webcast details."
  image: /images/concurrent-devops/concurrent-devops.svg
  description: "How many steps does it take to go from code to production? Automated pipelines are supposed to make software delivery faster and more efficient, but often require many integrations that need to be managed and maintained—making the process not so automatic."
  content: |

    How many steps does it take to go from code to production? Automated pipelines are supposed to make software delivery faster and more efficient, but often require many integrations that need to be managed and maintained—making the process not so automatic.

    However, with Auto DevOps, you can go from code to production in just two steps. Your pipeline is built into the same application as your repository, no integration necessary. Just write and commit your code, and Auto DevOps will do the rest: detect the language of your code and automatically build, test, measure code quality, scan for security issues, package, monitor, and deploy the application. Auto DevOps removes the barriers to shipping secure, bug-free code, fast.

    Join us for a live broadcast to learn how Auto DevOps simplifies your deployment pipeline to accelerate delivery by 200%, improves responsiveness, and closes the feedback gap between you and your users.

    ### What we cover:
    * The competitive edge imperative: speed, feedback, and responsiveness.
    * What is Auto Devops and how does it work?
    * 2-step demo and pipeline interface walk through.

- url: starting-scaling-devops
  youtube_url: https://www.youtube.com/embed/aWlJGFkRcOA
  title: "Starting and Scaling DevOps"
  subtitle: "A tactical framework for implementing DevOps principles"
  date: June 19, 9am PT / 4pm UTC
  form: 1592
  success_message: "Thank you for registering. You will receive an email with additional webcast details."
  image: /images/webcast/devops-pipeline-bug.svg
  description: "Companies worldwide are excited about DevOps and the many potential benefits of embarking on a DevOps transformation. The challenge, however, is figuring out where to begin and how to scale DevOps practices over time."
  content: |

    Companies worldwide are excited about DevOps and the many potential benefits of embarking on a DevOps transformation. The challenge, however, is figuring out where to begin and how to scale DevOps practices over time.

    Join Gary Gruver, author of Starting and Scaling DevOps in the Enterprise, as he covers how to analyze your current deployment pipeline to target your first improvements on the largest inefficiencies in software development and deployment. We’ll also explore the different approaches necessary for coordinating the work of small teams versus very large and complex organizations with many teams.

    ### What we cover:
    * Aligning your DevOps transformation to business objectives
    * The basics of a deployment pipeline
    * How to collect data and identify sources of inefficiency
    * Applying DevOps principles

  speakers:
    - name: "Gary Gruver"
      title: <a href="https://garygruver.com/" target="_blank">garygruver.com</a>
      about: "Gary Gruver is a consultant that spends his time running workshops with large organizations to help them transform their software development and delivery processes. He is the author of Starting and Scaling DevOps in the Enterprise and co-author of two other books: Leading the Transformation: Applying Agile and DevOps principles at Scale and A Practical Approach to Large Scale Agile Development: How HP Transformed LaserJet FutureSmart Firmware. He is also an experienced executive with a proven track record of transforming software development and delivery processes in large organizations. First as the R&D director of the LaserJet FW group that completely transformed how they developed embedded FW. Then as VP of QA, Release, and Operations at Macy’s.com leading the journey toward Continuous Delivery."
      image: /images/webcast/gary-gruver.jpg

- url: scalable-app-deploy
  youtube_url: https://www.youtube.com/embed/uWC2QKv15mk
  title: "Scalable app deployment"
  subtitle: "with GitLab and Google Cloud Platform"
  date: April 26th, 2 PM EDT
  form: 1554
  success_message: "Thank you for registering. You will receive an email with additional webcast details."
  image: /images/webcast/gitlab-gke-integration.svg
  description: "With the GitLab + Google Kubernetes Engine (GKE) integration, developers have the power to spin up a Kubernetes cluster managed by Google Cloud Platform (GCP) in a few clicks. The integration’s versatility speeds up software development and delivery while maintaining security and scale, allowing developers to focus on building apps instead of managing infrastructure."
  content: |

    With the GitLab + Google Kubernetes Engine (GKE) integration, developers have the power to spin up a Kubernetes cluster managed by Google Cloud Platform (GCP) in a few clicks. The integration’s versatility speeds up software development and delivery while maintaining security and scale, allowing developers to focus on building apps instead of managing infrastructure.

    Join William Chia, Senior Product Marketing Manager at GitLab, and William Denniss, Product Manager at Google, as they explain how to deploy applications at scale using GKE and GitLab’s robust Auto DevOps capabilities.

    ### What we cover:
    * The basics of cloud environments, including benefits and challenges
    * How the GitLab GKE integration simplifies setting up and deploying to a Kubernetes cluster
    * A demo highlighting how easy it is to set up a Kubernetes Cluster, how to deploy your app using GitLab CI/CD, and how GKE allows you to deploy at scale
